<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{da42bc5b-8821-4dd4-ba21-e95cb8208a57}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Screwdriver/Leave/RepMode_Tools_Screwdriver_Leave_01.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.4557500000000001</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
